Subject: Re: new version of linuxdoc-sgml
From: "Michael E. Deisher" <[email-masked]>
To: Linux Documentation Project writers <[email-masked]>
Date: Sat, 22 Jul 1995 11:34:29 +0700

On Sun, 2 Jul 1995 10:40:33 EDT, [email-masked] (Matt Welsh) said:

> Kai Harrekilde-Petersen <[email-masked]> writes:
>> PS: Sorry to bring this up again, but what happened to the money
>> that Matt sent to Lars?  I remember that page counts was supposed
>> to be done, but I must have missed the outcome (or my howto is
>> perhaps too short to be worth anything ;-)

> Michael K. Johnson has done the page counts and should have mailed
> everyone telling them what their "share" of the Linux Bible
> funds. If you didn't get such a message, something may have changed
> with your e-mail address...

Is this true?  I have heard nothing.  My e-mail address has not
changed.  My last reply to this message went unanswered.  What's going
on with this?

--Mike